原创

ARToolKit For Android 开发的环境要求

安装

  1. Java Development Kit(jdk)
  2. Eclipse IDE
  3. Android SDK
  4. ADT(Eclipse 的插件)

然后是NDK,NDK需要安装

  1. CDT Eclipse插件
  2. Android NDK
  3. Android NDK 插件(Eclipse 插件)

在windows中开发的时候,需要使用Cygwin ,同时确保MAKE包下的Devel被选择,这个是Cygwin规定的。

来自:http://artoolkit.org/documentation/doku.php?id=4_Android:android_native

温馨提示:
本文最后更新于 2021年01月29日,已超过 738 天没有更新。若文章内的图片失效(无法正常加载),请留言反馈或直接联系我
正文到此结束
该篇文章的评论功能已被站长关闭
本文目录